problem installation

Discussion of open issues, suggestions and bugs regarding SDAC (SQL Server Data Access Components) for Delphi, C++Builder, Lazarus (and FPC)
Post Reply
calou
Posts: 116
Joined: Tue 27 May 2008 12:46

problem installation

Post by calou » Thu 08 Apr 2010 07:21

Hello,

On a D2007 i want to install the sdac480d11std.
I have already IBDAC (310d11pro) installed and i have the message
"Setup has detected already installed DAC package which are incompatible with current version. Please uninstall..."

Of course I don't want to uninstall IBDAC packages.

Thanks for help

Regards

Dimon
Devart Team
Posts: 2885
Joined: Mon 05 Mar 2007 16:32

Post by Dimon » Thu 08 Apr 2010 07:44

Product compatibility is provided for the current build only. To make IBDAC and SDAC work simultaneously on the same IDE, you should use the latest versions of them. The latest compatible versions are the following: IBDAC 3.10.0.12, SDAC 4.80.0.56.

calou
Posts: 116
Joined: Tue 27 May 2008 12:46

Post by calou » Thu 08 Apr 2010 08:25

Thanks it works good

Post Reply